<script lang="ts">
    export let label;
    export let min;
    export let max;
    export let sampleSize;
</script>

<form on:submit|preventDefault novalidate>
    <div>
        <label for="number">{ label }</label>
        <input type="number" min="{min}" max="{max}" id="number" name="number" bind:value={sampleSize}>
    </div>
</form>